Subject: [os2genau_digest] No. 311
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Wed, 3 Apr 2002 00:00:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 02 April 2002
 Number  311
**************************************************

Subjects for today
 
1  Re: [os2genau] CopyShop 2.0  JPG settings : steveatedmondsfamily.co.nz
2  Re: [os2genau] CopyShop 2.0  JPG settings : Voytek Eymont <voytekatsbt dot net dot au>
3  Re: [os2genau] CopyShop 2.0  JPG settings : amoht" <amohtatozemail dot com dot au>
4  Re: [os2genau] CopyShop 2.0  JPG settings : voytek" <voytekatsbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 02 Apr 2002 10:56:01 +1200 (NZST)
From:  steveatedmondsfamily.co.nz
Subject:  Re: [os2genau] CopyShop 2.0  JPG settings

Hi, hope you don't mind me hopping in here.
I also use galleria but don't scan with it.
Are you using sane for scanning, I don't think my agfa scanner is  
supported under sane?

steve

Quoting Voytek Eymont <voytekatsbt dot net dot au>:

> 
> (until 5 minutes ago) I didn't even realize I can scan in COLOR in 

CS,
> I
> had mine set to B&W;
> 
> somehow, when scanning in color, I always use Galleria, for scanning 

2
> fax,
> CS2,
> 
> I've used Galleria for scanning since before CS2 exited, hence..
> 
> and, find Galleria consderably 'handier' for image scans, 

edits,trims,
> merges, etc..
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 2 Apr 2002 16:28:24
From:  Voytek Eymont <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] CopyShop 2.0  JPG settings

** Reply to note from steveatedmondsfamily.co.nz Tue, 02 Apr 2002 10:56:01 +1200 (NZST)

> Hi, hope you don't mind me hopping in here. 
> I also use galleria but don't scan with it. 
> Are you using sane for scanning, I don't think my agfa scanner is   
> supported under sane?

no, I had Galleria scanning for, what seems like, light years before I 1st
even heard of SANE,

I looked at it breifly, it had very broad scanner support, and, very basic
controls (compared to Galleria or CS/2)

I use HP, as, HP is supported with every OS/2 scanning app.....

Galleria will only scan with HP scanner

so:

I scan with Galleria color images, I scan with CS/2 multi page docs;
the ADF support in CS/2 is brilliant (brag mode on: well, I made some
suggestions to Paul Balme that he incorporated in CS/2)

though, just about anything will scan (with exception of Recognita, I never
managed to get R to scan with the drivers I use, and, installing R's driver
broke something else)

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 02 Apr 2002 21:01:18 -0400 (EDT)
From:  "amoht" <amohtatozemail dot com dot au>
Subject:  Re: [os2genau] CopyShop 2.0  JPG settings

On Tue, 2 Apr 2002 16:28:24, Voytek Eymont wrote:

>no, I had Galleria scanning for, what seems like, light years before I 1st
>even heard of SANE,
>
>I looked at it breifly, it had very broad scanner support, and, very basic
>controls (compared to Galleria or CS/2)
>
>I use HP, as, HP is supported with every OS/2 scanning app.....
>
>Galleria will only scan with HP scanner
>
>so:
>
>I scan with Galleria color images, I scan with CS/2 multi page docs;
>the ADF support in CS/2 is brilliant (brag mode on: well, I made some
>suggestions to Paul Balme that he incorporated in CS/2)
>
>though, just about anything will scan (with exception of Recognita, I never
>managed to get R to scan with the drivers I use, and, installing R's driver
>broke something else)

Question:  Where can one get Galleria from?  
If one has Copyshop2 installed will the driver also allow Galleria to work or is a separate driver necessary?

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 02 Apr 2002 22:19:10 +1000
From:  "voytek" <voytekatsbt dot net dot au>
Subject:  Re: [os2genau] CopyShop 2.0  JPG settings

On Tue, 02 Apr 2002 21:01:18 -0400 (EDT), amoht wrote:

>Question:  Where can one get Galleria from?  
>If one has Copyshop2 installed will the driver also allow Galleria to work or is a separate driver necessary?

we used to sell it, but it's no longer available....

you can still download the 'trial' downloadable edition,of course

sadly, Stephen stopped developing it a while back,making is slowly less usefull,as some ot the newer JPEGS from digi 
cams are no longer recoginzed, though, it seems to be some info in the header, once I altered something,Galleria would 
display them again. I belive the author no longer has neither the source nor the key generator....

Galleria includes an HP scanner driver,not sure if CS driver would work....sorry,it's a while since I've experimented with 
scanner drivers.... I ended up using Galleria's bitware driver as it worked with just about anything, and, used (almost) no 
CPU cycles; though, later I started using Impos2' driver, no longer recall why I changed.

----------------------------------------------------------------------------------